Subject: Re: [PATCH 5/6] archive: allow --exec and --remote without equal sign

From: René Scharfe <[email-masked]>
Date: Fri, 25 Jul 2008 12:54:00 +0200

Rene Scharfe schrieb:
> Convert git archive to parse_options().  The parameters --remote and --exec
> are still handled by their special parser.  Define them anyway in order for
> them to show up in the usage notice.

Hmpf, the _real_ subject of this email is "[PATCH 6/6] archive: convert
to parse_options()"..

René